/* Указываем box sizing */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Убираем внутренние отступы */
ul[class],
ol[class] {
  padding: 0;
}

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
h5,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
  font-family: 'Open Sans';
  font: inherit;
}

textarea {
  resize: none;
}

input, textarea, select {
  // -webkit-appearance: none;
  outline: none;
  border: none;
  }

/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

a {
    text-decoration: none;
    color: inherit;
}

button {
  background-color: inherit;
  color: inherit;
  border: none;
  padding: 0;
  margin: 0;
}

iframe {
  padding: 0;
  margin: 0;
  display: block;
}